BODY {
	SCROLLBAR-FACE-COLOR: #293d62; 
	SCROLLBAR-HIGHLIGHT-COLOR: #597aab; 
	SCROLLBAR-SHADOW-COLOR: #597aab; 
	SCROLLBAR-3DLIGHT-COLOR: #324975; 
	SCROLLBAR-ARROW-COLOR: #597aab; 
	SCROLLBAR-TRACK-COLOR: #324975; 
	SCROLLBAR-DARKSHADOW-COLOR: #324975
}

BODY, TD, P, SELECT, INPUT, TEXTAREA, H4, H5 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	color:  #FFFFFF;
}

H1, H2, H3, H4, H5, H6 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-WEIGHT: normal;
	font-size: 12px;
	margin: 0px; 
}

H1 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #FCF3D1;
	text-transform: uppercase;
	margin: 0px;
	}

H2.topnav {
	text-transform: none;
	COLOR: #4ca4fd;
	}

H2.newname {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #FCF3D1;
	text-transform: uppercase;
	}

div.newname {
	FONT-WEIGHT: bold; 
	COLOR: #FCF3D1;
	text-transform: uppercase;
	}


td.logo div{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #FCF3D1;
	margin-right: 5px;
	line-height: 22px;
	width: 150px;
	font-style: italic;
	text-transform: none;
	TEXT-ALIGN: center;
	}

H2.list {
	text-transform: none;
	color: #597aab;
	}

td#bot H3, td#bot {
	text-transform: none;
	float: right;
	color: #99ccff;
	font-weight: bold;
	}
H2 {
	FONT-WEIGHT: bold; 
	COLOR: #FCF3D1;
	text-transform: uppercase;
	}

div#fname
{
	FONT-WEIGHT: bold; 
	COLOR: #FCF3D1;
	text-transform: uppercase;
}
div#fname h2 {FONT-SIZE: 13px;}

div#hh H2, div#hh H3 {
	text-transform: none;
	COLOR: #FFFFFF;
	padding-bottom: 7px;
	padding-top: 7px;
	}
td#hh H2 {
	text-transform: none;
	COLOR: #FFFFFF;
	font-size: 11px;
	padding-left: 10px;
	}
	
td.game_desc H2 {
	COLOR: #4ca4fd;
	float: right;
	text-transform: none;
	margin-right: 10px;	
	}
td.game_desc1 H2 {
	COLOR: #ffffff;
	float: right;
	text-transform: none;
	margin-right: 20px;	
	}
div.textbn H1, td.textbn H1 {
	text-transform: none;
	font-size: 11px;
	color: #597aab;
	}
div#game
{
	FONT-WEIGHT: bold; 
	COLOR: #99ccff;
}
H3 { 
	FONT-WEIGHT: bold; 
	COLOR: #99ccff;
	}
H4.nob {float: left; text-transform: none; padding: 0px; line-height: 12px;}
	
A {TEXT-DECORATION: none;}

A:link, A:active, A:visited {COLOR: #4ca4fd;}
A:hover {COLOR: #ffffff; TEXT-DECORATION: underline;}

a H2 {FONT-SIZE: 12px; text-transform: none;}
a:link H2, a:active H2, a:visited H2 {COLOR: #4ca4fd;}
a:hover H2 {COLOR: #ffffff;}

A.top:link, A.top:active, A.top:visited {COLOR: #4ca4fd;}
A.top:hover {COLOR: #ffffff;}

a.cat H2 {FONT-SIZE: 12px; text-transform: none;}
a.cat:link H2, a.cat:active H2, a.cat:visited H2 {COLOR: #ffffff;}
a.cat:hover H2 {COLOR: #4ca4fd;}

A.cat:link, A.cat:active, A.cat:visited {COLOR: #ffffff;}
A.cat:hover {COLOR: #4ca4fd;}

A.admin:link, A.admin:active, A.admin:visited {COLOR: #ffffff;}
A.admin:hover {COLOR: #4ca4fd; TEXT-DECORATION: underline;}

A.gname:link, A.gname:active, A.gname:visited {COLOR: #FCF3D1;}
A.gname:hover {COLOR: #ffffff; TEXT-DECORATION: underline;}

A.level:link, A.level:active, A.level:visited {COLOR: #EFC002;}
A.level:hover {COLOR: #ffffff; text-decoration: none;}

INPUT, SELECT, OPTION {COLOR: #333366;}

.inputtype {
	COLOR: #ffffff; 
	WIDTH: 120px; 
	HEIGHT: 16px;
	padding-left: 2px;
	BACKGROUND-COLOR: #597aab;
	background-image: url(images/input_bg.gif);
	background-repeat:repeat-x;
	BORDER: #000041 1px solid;
}

.inputtypegoogle {
	COLOR: #0; 
	WIDTH: 120px; 
	HEIGHT: 16px;
	padding-left: 2px;
	BACKGROUND-COLOR: #597aab;
	background-image: url(images/input_bg.gif);
	background-repeat:repeat-x;
	BORDER: #000041 1px solid;
}

.sel {COLOR: #ffffff; BACKGROUND-COLOR: #263962;}

.inputarea, .intextarea {
	COLOR: #333366; 
	BACKGROUND-COLOR: #FFFFFF;
	BORDER: #003333 1px dotted; 
}
.inputarea {HEIGHT: 17px;}

ul {list-style-image: url(images/white_dot.gif);}
ul li {margin-bottom: 10px; margin-right: 5px;}
	
.bordboth {
	border: 0px solid #456084;
	border-right-width: 1px;
	border-left-width: 1px;
}

.but {COLOR: #000033;}

.catalogue {FONT-WEIGHT: bold; COLOR: #ffffff;}

.cl {
	BACKGROUND-IMAGE: url(images/cen_left.gif); 
	BACKGROUND-REPEAT: no-repeat;
}
.cr {
	BACKGROUND-IMAGE: url(images/cen_right.gif); 
	BACKGROUND-REPEAT: no-repeat;
}
.shad {MARGIN-TOP: 8px;}

.shadow, shadow2 {
	BACKGROUND-IMAGE: url(images/shadow.gif);
	BACKGROUND-REPEAT: no-repeat;
	background-position: 1px 0px;
	text-align: left;
	height: 94px;
	width: 108px;
	MARGIN-TOP: 6px;
	margin-left: 4px;

}
	
div.shadow img, div.shadow2 img, div.shadowscr img, div.shadowour img {border: 1px solid #627AAA;}

.shadow2 {
	MARGIN-TOP: 6px;
	FLOAT: left; 
	BACKGROUND-IMAGE: url(images/shadow.gif);
	BACKGROUND-REPEAT: no-repeat;
	PADDING-RIGHT: 7px;  PADDING-BOTTOM: 8px; 
}

.shadowscr {
	BACKGROUND-IMAGE: url(images/shadowscr.gif);
	BACKGROUND-REPEAT: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	height: 94px;
	width: 123px;
	MARGIN-TOP: 10px;
	margin-bottom: 20px;
}

.shadowour {
	BACKGROUND-IMAGE: url(images/shadowour.gif);
	BACKGROUND-REPEAT: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	height: 137px;
	width: 265px;
}

.hdots, table#list tr {
	BACKGROUND-IMAGE: url(images/h_dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	}
	
.vdots {
	BACKGROUND-IMAGE: url(images/v3_dot.gif);
	background-repeat: repeat-y;
 	background-position: right top;
	}

.textj, .textjT {COLOR: #ffffff; TEXT-ALIGN: justify;}

.hight_mar {MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px}

.light {COLOR: #99ccff;}

.play, H4 {
	FONT-WEIGHT: bold; 
	COLOR: #99ccff; 
	padding: 5px;
	padding-left: 0px;
}
.pop, H5 {
	FONT-WEIGHT: bold; 
	COLOR: #4ca4fd; 
}
.text_cat {
	PADDING: 5px; 
	COLOR: #ffffff; 
	TEXT-ALIGN: justify
}

.pleft {padding-left: 15px;}
.pleft2 {padding-left: 10px;}
.pright2 {padding-right: 10px;}

.foot {PADDING: 2px; COLOR: #ffffff;}
.mv {MARGIN-LEFT: 3px;}

.gameour {
	PADDING-LEFT: 10px; 
	FONT-WEIGHT: bold; 
	COLOR: #ffffff; 
}
.game_desc {
	PADDING: 3px; 
	PADDING-LEFT: 10px; 
	COLOR: #ffffff; 
	TEXT-ALIGN: justify;
}
.game_desc1 {
	PADDING: 3px; 
	PADDING-LEFT: 10px; 
	COLOR: #ff00ff; 
	TEXT-ALIGN: justify;
}
.feat {
	MARGIN-LEFT: 12px; 
	COLOR: #99ccff; 
	MARGIN-RIGHT: 3px; 
	TEXT-ALIGN: left;
}
.feat_w { 
	MARGIN-LEFT: 7px; 
	COLOR: #FFFFFF; 
	MARGIN-RIGHT: 5px; 
	TEXT-ALIGN: left;
}

.price {
	FONT-WEIGHT: bold; 
	COLOR: #ffffff; 
	PADDING-TOP: 5px; 
}

.ulm {
	MARGIN-LEFT: -12px; 
	COLOR: #99ccff; 
	MARGIN-RIGHT: 3px; 
	TEXT-ALIGN: left
}

.news { 
	COLOR: #ffffff; 
	TEXT-ALIGN: justify; 
	padding-right: 10px; 
	padding-left: 10px; 
	padding-top: 8px; 
	padding-bottom: 8px;
	background-image: url(images/bk_news.gif);
	}

.menu {
	FONT-WEIGHT: bold; 
	COLOR: #ffffff;
	}

.textbn {COLOR: #ffffff;}
.placetop {FONT-SIZE: 11px; COLOR: #4ca4fd;}
.toptit {COLOR: #4ca4fd;}

.gm {
	background-image: url(images/bg_all.jpg); 
	background-position: bottom;
	}
	
.play11, .pop11 { FONT-WEIGHT: bold;}	
.play11 {COLOR: #99ccff;}
.pop11 {COLOR: #4ca4fd;}

.gamemenu {
	COLOR: #99ccff;
	FONT-WEIGHT: bold;
	padding-bottom: 5px; 
	margin-bottom: 5px; 
	margin-top: 75px;
}

.help { 
	FONT-WEIGHT: bold; 
	COLOR: #4ca4fd; 
	FONT-FAMILY: Tahoma, Arial, Verdana;
	padding-right: 15px;}

.p5 {
	FONT-WEIGHT: bold;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	FONT-SIZE: 19px;
	COLOR: #4ca4fd;
	float: right;
	clear: right;
	line-height: 14px;
	height: 5px;
	margin-right: 3px;
	border: 0px solid #FFFFFF;

}
.mp5{
   FONT-WEIGHT: bold;
   FONT-SIZE: 13px; 
   float: left;
   clear: left; 
   margin-top: 3px;
   	border: 0px solid #FFFFFF;
}
#fname {
	float: left; clear: left;  
	margin-top: 0px;
	padding-left:7px;
	border: 0px solid #FFFFFF;
}
#fprice {
	float: right; clear: right;
	width: 90px;
	height: 22px;
	border: 0px solid #FFFFFF;
}
.logo {
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	cursor:hand;
	height: 58px;
	width: 352px;
	padding-top: 11px;
}

.pager {
		clear: both; 
		color: #FFFFFF; 
		padding-top: 7px; 
		padding-bottom: 7px;}
		
.top10  {line-height: 16px;
		font-size: 9px;}

.twolevel {
	background-image: url(images/2levelbg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-transform: uppercase;
	color: #EFC002;
	font-weight: bold;
	line-height: 18px;
	height: 18px;
	padding-top: 3px;
	
}
.norm { font-weight: normal;}

.sortarrow {
	font-family: "Arial";
	font-weight: bold;
}

.blktitle {
	FONT-WEIGHT: bold;
	TEXT-TRANSFORM: uppercase;
	COLOR: #efc002;
	MARGIN-RIGHT: 8px;
	position: relative;
	top: 3px;
}

.gradleft {
	background-color: #141d2e;
	background-image: url(images/grad_left.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.gradright {

	background-color: #131c2d;
	background-image: url(images/grad_right.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

.gradinfo {
	background-image:url(images/grad_info.gif);
	background-repeat: repeat-y;
	background-position: right center;
	background-color: #0C111C;}


.h3l, .h3r, h3c2 {
	background-repeat:repeat-x;
	background-position: right bottom;
	padding-bottom: 2px;
	margin-left: 2px;
	margin-right: 1px;
}

.h3c {
	background-repeat:repeat-x;
	background-position: right bottom;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.h3r {background-image:url(images/grad_right_dot.gif);}
.h3l {background-image:url(images/grad_left_dot.gif);}
.h3c, .h3c2 {background-image:url(images/grad_cen_dot.gif);}
.h3c2 {background-position: right top;}

.ddot {
	background-image:url(images/double_dot.gif);
	background-repeat:repeat-x;
}
.advert {
	background-color: #2D416A;
	margin-left: 0px;
	margin-right: 0px;
}


.tshad, .bshad, .bbshad {background-repeat: repeat-x;}
.tshad {background-image: url(images/t_center_top_home.gif);}
.bshad {background-image: url(images/t_center_bot.gif);}
.bbshad {background-image: url(images/t_left_bot.gif);}

.description {
 margin-left: 30px;
 margin-right: 25px;
 padding-top: 5px;
 }

.fly {
	FLOAT: right; 
	MARGIN-BOTTOM: 3px; 
	WIDTH: 595px;
	padding-right: 7px;
}

.flexboxx {
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
  
  display: -webkit-inline-flex; /* Safari */
  display: inline-flex;
}

.myDiv {
  max-width:960px;
  margin:auto;
}
